/* information ==================================================================== */
#information {
}
#information h2 {
	text-align: center;
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 20px;
}
#information h2 em{
	display: block;
	font-size: 70px;
	font-style: normal;
}

#information .list {
	overflow: hidden;
	margin-bottom: 20px;
	border-top: 1px dotted #d7d7d7;
}
#information .list li {
	overflow: hidden;
	border-bottom: 1px dotted #d7d7d7;
}

#information .list li a {
	display:block;
	padding:20px 20px 15px 20px;
}

#information .list li a:hover {
	background:#fff4ed;
}

#information .list li span.date {
	float:left;
	display:inline-block;
	margin-right:10px;
	color:#000000;
}

#information .list li span.txt {
	display:inline-block;
	overflow:hidden;
	width: auto;
}

#information .link-box,
#information-detail .link-box{
	padding: 10px 300px;
}

/* paging ==================================================================== */
.paging-list {
	text-align:center;
	margin:20px 10px;
}

.paging-list ul {
	overflow:hidden;
}

.paging-list li {
	display:inline-block;
	border:solid 1px #CCCCCC;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-sizing:border-box;
	line-height:1 !important;
}

.paging-list li a {
	display:block;
	padding:10px !important;
	text-decoration:none;
}

.paging-list li a:hover {
	background:#ffe0eb;
}

.paging-list li.linkNone {
	background:#eeeeee;
	color:#757575;
	padding:10px !important;
}

/* detail ==================================================================== */
#information-detail ul.pdf-list {
	margin-bottom: 20px;
}
#information-detail ul.pdf-list i {
	color:#CE0000;
}

#information-detail ul.pdf-list li {
	border-bottom:dotted 1px #d7d7d7;
	overflow:hidden;
}

#information-detail ul.pdf-list li a {
	display:block;
	padding:20px 20px 15px 20px;
}

#information-detail ul.pdf-list li a:hover {
	background:#fff4ed;
}

#information-detail .link-area {
	text-align:right;
	padding:10px;
	font-size:15px;
}

#information-detail h1 {
	font-size: 20px;
	font-weight: normal;
	padding: 5px 10px 10px;
	line-height: 1.2;
}
#information-detail .info-day {
	padding:10px 10px 0;
}

#information-detail .info-box {
	padding:20px;
	border-top:dotted 1px #d7d7d7;
	border-bottom:dotted 1px #d7d7d7;
}

#information-detail .info-box p {
	margin-bottom:10px;
}

#information-detail .info-img {
	text-align:center;
}

/* ************************************************************************************************ */
@media screen and (max-width: 768px) {

.contents-box01 {
	padding:20px 0 30px;
}

/* information ==================================================================== */
#information h2 {
	font-size: 16px;
	margin-bottom: 15px;
}
#information h2 em{
	font-size: 40px;
}

#information .list {
	margin-bottom: 10px;
}
#information .list li span.date {
	float:none;
	display: inherit;
}
#information .list li span.txt {
	display: inherit;
}
#information .list li a {
	text-decoration: none;
}

#information .link-box,
#information-detail .link-box{
	padding: 10px;
}

/* detail ==================================================================== */
#information-detail ul.pdf-list {
	margin-bottom: 10px;
}
#information-detail ul.pdf-list li a {
	display:block;
	padding:15px 20px 15px 20px;
}
#information-detail h1 {
	font-size: 18px;
}
#information-detail .info-box {
	padding:10px;}
}

/* ************************************************************************************************ */
@media screen and (max-width: 480px) {
}


